@media only screen and (min-width : 768px) {
header #myNavbar>ul>li:hover>ul {
display:block;
}
}
header #myNavbar>ul>li>a {
font-family:"Poppins-Light",sans-serif; border-bottom:3px solid transparent; color:#406ebf; font-size:22px; font-weight:bold; 
}
header .logo {
z-index:888; top:12px; position:relative; 
}
header #myNavbar>ul>li.active>a {
background-color:initial; border-bottom:2px solid #406ebf; 
}
header #myNavbar>ul>li>ul>li>ul>li>a .caret {
display:none;
}
header #myNavbar>ul>li>ul>li>ul>li>ul>li .image {
display:none;
}
header #myNavbar>ul>li>ul>li .image {
position:absolute; right:0px; top:0px; display:none; 
}
header #myNavbar>ul>li>ul>li>ul>li>ul {
position:static;
}
header .searcher-form-box form fieldset .form-group input[type=text] {
border:1px solid
#ccc;font-size:12px;font-family:"Poppins-Light",sans-serif;color:#727272;text-align:center;box-shadow:none;border-radius:50px;width:100px;
}
header #myNavbar>ul>li>ul>li .image img {
border:none; box-shadow:none; 
}
header {
padding-top:30px; padding-bottom:30px; position:relative; border-bottom:2px solid #ae1a72; 
}
header .searcher-form-box form fieldset .form-group input[type=text]::placeholder {
color:#ccc;
}
header .searcher-form-box form {
display:block;float:right;
}
@media only screen and (max-width : 1024px) {
header #myNavbar>ul>li>ul {
width:985px;
}
header #myNavbar>ul>li>ul>li .image {
display:none;
}
header #myNavbar>ul>li>ul li:hover>a>.image {
display:none;
}
header #myNavbar>ul>li>ul>li:first-child>a>.image {
display:none;
}
header #myNavbar>ul>li>ul>li>ul>li .image {
display:none;
}
header #myNavbar>ul>li>ul>li>ul>li>ul>li .image {
display:none;
}
header #myNavbar>ul>li>ul>li>ul>li:hover>.image {
display:none;
}
header #myNavbar>ul>li>ul>li>ul>li>ul>li:hover>a>.image {
display:none;
}
}
@media only screen and (max-width : 767px) {
header #myNavbar>ul>li>ul {
position:static;width:auto;height:auto;border:none;padding:10px 15px;box-shadow:none;
}
header #myNavbar li {
clear:both;
}
header #myNavbar>ul>li>ul>li:first-child>a>.image {
display:none;
}
header #myNavbar>ul>li>ul>li .image {
display:none;
}
header #myNavbar>ul>li>ul li:hover>a>.image {
display:none;
}
header #myNavbar>ul>li>ul>li>ul>li .image {
display:none;
}
header #myNavbar>ul>li>ul>li>ul>li:hover .image {
display:none;
}
header #myNavbar>ul>li>ul>li {
float:none;
}
header #myNavbar {
width:100%;overflow:hidden;
}
header #myNavbar>ul {
margin-top:25px;
}
header #myNavbar>ul>li>a:hover {
border-bottom:3px solid transparent;
}
}
header #myNavbar>ul>li>ul>li>ul>li .image {
position:absolute; right:40px; top:10px; display:none; z-index:888; 
}
header #myNavbar>ul>li>ul>li:first-child>a>.image {
display:block; 
}
header #myNavbar>ul>li>ul li:hover>a>.image {
display:block; 
}
header #myNavbar {
position:relative; 
}
header .searcher-form-box {
z-index:888;padding:9px 0;
}
header .searcher-form-box form fieldset .form-group button[type=submit]:hover {
background:url("../../img/szukaj_aktywne.svg") no-repeat;
}
header #myNavbar>ul>li>ul>li>ul>li .image img {
border:none; barder-radius:0px; box-shadow:none; 
}
header #myNavbar>ul>li>ul>li>ul>li>ul>li:hover>a>.image {
display:none;
}
header #myNavbar>ul>li>a:hover {
background-color:initial; color:#737373; border-bottom:2px solid #406ebf; 
}
header #myNavbar li:before {
display:none; 
}
header #myNavbar>ul>li>a .caret {
margin-left:8px; 
}
header #myNavbar>ul>li>ul>li>ul {
display:block !important; box-shadow:none; border:none; position:static; 
}
header #myNavbar>ul>li {
position:inherit; 
}
header #myNavbar>ul>li>ul>li {
display:block; float:left; position:static; padding:0; 
}
header #myNavbar>ul>li>ul>li>ul>li {
position:static; 
}
header .searcher-form-box form fieldset .form-group button[type=submit] {
display:inline-block;width:20px;height:20px;border:none;box-shadow:none;font-size:0px;background:url("../../img/szukaj.svg") no-repeat;margin-right:20px;padding:0;
}
header #myNavbar>ul>li>ul>li>ul>li>a {
font-size:14px; color:#181818; font-family:"Poppins-Light",sans-serif; 
}
header #myNavbar>ul>li>ul>li>a:hover {
background-color:#fff; background-image:none; 
}
header #myNavbar>ul>li>ul>li>a:after {
content:""; height:1px; width:35px; background-color:#DC0109; display:block; margin:20px 0; 
}
header #myNavbar>ul>li>ul>li>ul>li>a:hover {
background-color:#fff; background-image:none; color:#DC0109; 
}
header #myNavbar>ul>li>ul>li>a .caret {
display:none; 
}
header ul {
list-style-type:none;
}
header #myNavbar>ul {
font-size:22px; list-style-type:none; 
}
header .navbar-wrapper {
float:right; 
}
header #myNavbar>ul>li>ul>li>ul>li:hover>.image {
display:block;
}
@media only screen and (max-width : 768px) {
header .navbar-toggle {
background-color:#F75211;margin-right:40px;
}
header .navbar-toggle .icon-bar {
background-color:#fff;
}
header #myNavbar>ul>li>a:hover {
border-bottom:3px solid transparent;
}
header #filter-button {
color:#fff;text-transform:uppercase;padding:5px 10px;
}
header #myNavbar>ul>li>ul {
width:748px;padding:40px 0;
}
header #myNavbar>ul>li>ul>li {
padding:0 15px;
}
header #myNavbar>ul>li>ul>li .image {
display:none;
}
header #myNavbar>ul>li>ul li:hover>a>.image {
display:none;
}
header #myNavbar>ul>li>ul>li:first-child>a>.image {
display:none;
}
header #myNavbar>ul>li>ul>li>ul>li .image {
display:none;
}
header #myNavbar>ul>li>ul>li>ul>li>ul>li .image {
display:none;
}
header #myNavbar>ul>li>ul>li>ul>li:hover>.image {
display:none;
}
header #myNavbar>ul>li>ul>li>ul>li>ul>li:hover>a>.image {
display:none;
}
}
@media only screen and (max-width : 480px) {
header #myNavbar li {
clear:both;
}
}
